<?xml version="1.0" encoding="utf-8"?>

<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/scrollView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <com.google.android.material.appbar.AppBarLayout
            android:id="@+id/appBarLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/transparent"
            android:theme="@style/AppTheme.AppBarOverlay">

            <androidx.appcompat.widget.Toolbar
                android:id="@+id/toolbar"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/actionBarSize"
                android:background="#ffffff"
                app:contentInsetLeft="0dp"
                app:contentInsetStart="0dp"
                app:popupTheme="@style/AppTheme.PopupOverlay">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text="Training Detail"
                    android:textAllCaps="true"
                    android:textColor="@color/btn_bg_color"
                    android:textSize="18sp"
                    android:textStyle="bold" />

            </androidx.appcompat.widget.Toolbar>
        </com.google.android.material.appbar.AppBarLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="start"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Training UID"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=":"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/txtTrainingUID"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="4dp"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Silver"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="start"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Training Name"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=":"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/txtTrainingName"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="4dp"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Silver"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="start"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Trainer Name"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=":"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/txtTrainerName"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="4dp"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Silver"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="start"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Business Segment"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=":"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/txtSegment"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="4dp"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Silver"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp"
                            android:textStyle="bold" />
                    </LinearLayout>


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:orientation="horizontal"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="start"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Training Start Time"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=":"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/txtTrainingStartTime"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="4dp"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="05:00"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="2dp"
                        android:orientation="horizontal"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="start"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:text="Training Information"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text=":"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/txtTravelInformation"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="4dp"
                            android:layout_weight="1"
                            android:gravity="center|start"
                            android:textColor="@color/material_bluegrey800"
                            android:textSize="14sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/llout_remaining"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="start|center"
                                android:text="Total Participants"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingTotalPArticipant"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="2"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training Submission Days"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingSubmissionDays"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="1"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training Start Date"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingStartDate"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="10-12-2000"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training End Date"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingEndDate"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="12-10-2000"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/layoutDate"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_gravity="center"
                            android:layout_margin="5dp"
                            android:gravity="center"
                            android:orientation="vertical" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal"
                            android:visibility="gone">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training Duration"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingDuration"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="2 Days"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal"
                            android:visibility="gone">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training End Time"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingEndTime"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="05:00"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />
                        </LinearLayout>


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="start|center"
                                android:text="Training Venue"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingVenue"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Chennai"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp"
                                android:textStyle="bold" />
                        </LinearLayout>


                    </LinearLayout>
                </LinearLayout>

                <ImageView
                    android:id="@+id/imgAttendance"
                    android:layout_width="120dp"
                    android:layout_height="100dp"
                    android:layout_gravity="center"
                    android:layout_margin="4dp"
                    android:src="@drawable/camera" />
            </LinearLayout>

            <TextView
                android:id="@+id/txtShowmore"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:layout_marginEnd="5dp"
                android:text="@string/showmore"
                android:textColor="@color/material_bluegrey800"
                android:textSize="18sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_grey300" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/attendance"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:background="@drawable/border_login_white"
                    android:gravity="center"
                    android:text="@string/attendanceMarking"
                    android:textAllCaps="false"
                    android:textColor="@color/material_bluegrey800" />

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/material_bluegrey800" />

                <Button
                    android:id="@+id/score"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:background="@drawable/border_login_black"
                    android:gravity="center"
                    android:text="@string/scoreAndCommand"
                    android:textAllCaps="false"
                    android:textColor="@color/material_bluegrey800" />

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/material_bluegrey800" />

                <Button
                    android:id="@+id/summary"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:background="@drawable/border_login_black"
                    android:gravity="center"
                    android:text="Summary"
                    android:textAllCaps="false"
                    android:textColor="@color/material_bluegrey800" />

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/material_bluegrey800" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />


        </LinearLayout>

        <FrameLayout
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

</androidx.core.widget.NestedScrollView>